.sub_inner_bg {
  left: 0;
  top: auto;
  bottom: -5rem;
  -webkit-text-stroke: 2px #ccc;
  opacity: .1; }

.sub_inner_bg:before {
  content: 'SeoulYoo';
  color: transparent;
  font-family: 'Montserrat', 'NotoSansKR', sans-serif;
  letter-spacing: -1.5rem;
  font-weight: 600;
  font-size: 28rem; }

.concept_premium_text > .desc span {
  letter-spacing: -1px; }

.concept_belief_item > .concept_icon_txt > b, .concept_belief_item > .concept_icon_txt > ul > li {
  line-height: 150%; }

.concept_belief_item:after {
  display: block;
  clear: both;
  content: ''; }

.concept_belief_item > .concept_icon_txt {
  width: 30%;
  float: left; }

.concept_belief_item > .img {
  width: 100%;
  position: relative;
  top: -25rem; }

.concept_slide_wrap {
  text-align: center; }

.concept_slide_wrap h2 {
  text-align: left; }

.sub02_slider02 {
  margin: 10rem 0;
  margin-left: 9.5%;
  margin-right: 0; }

.main_container {
  padding-bottom: 0; }

.concept_belief_wrap > h3 {
  font-weight: 400; }

.article_title {
  font-weight: 400; }

.concept_slide_wrap h2 {
  font-weight: 400; }

.quick-area-m {
  display: none; }

@media (max-width: 1024px) {
  .article_body > .wrap, .article_body .content_wrap {
    padding: 0;
    margin-top: 40px; }

  .main_container {
    padding-top: 200px;
    padding-bottom: 40px; }

  .concept_intro_section_01 p {
    padding-top: 0 !important;
    font-size: 14px; }

  .concept_intro_section_01 p br {
    display: none; }

  .article_header {
    padding-top: 100px !important;
    top: 0 !important;
    padding: 20px;
    position: relative; }

  .sub_inner_bg {
    bottom: -2rem; }

  .sub_inner_bg:before {
    font-size: 9rem;
    letter-spacing: -.5rem; }

  .article_body {
    padding: 20px; }

  .concept_intro_typo {
    font-size: 4rem;
    margin-left: 0; }

  .concept_premium_list {
    padding-top: 120px; }

  .concept_premium_text > .desc span {
    font-size: 14px;
    padding-right: 20px; }

  .concept_premium_item:nth-child(2) {
    margin-top: 100px; }

  .concept_premium_item:nth-child(2) .concept_premium_text {
    padding-left: 32px; }

  .concept_slide_wrap h2 {
    font-size: 28px; }

  .concept_belief_item > .concept_icon_txt {
    width: 100%;
    float: none; }

  .concept_belief_item > .img {
    width: 160%;
    top: 3rem;
    margin-left: -14rem; } }
.logo-w {
  background: url(/img_up/shop_pds/seoulyoo/design/img/mm_logo.png) center center/100% no-repeat; }

.case-area {
  width: 49%;
  margin-right: 1%;
  float: left; }

.intro_img_section_wrap:after {
  display: block;
  clear: both;
  content: ''; }

.case-num {
  color: #fff;
  border-color: #fff; }

.prog-bar:after {
  top: 40%;
  height: 10px;
  background: #ddd; }

.snaggle02, .snaggle02 .innerBox01 ul li, .snaggle02 .innerBox01 ul li .txt h3 {
  font-size: 1.4rem;
  line-height: 150%; }

.quick {
  z-index: 200; }

.quick.open {
  height: 23rem; }

.concept_belief_item > .concept_icon_txt > ul > li:before {
  content: ''; }

.concept_belief_item > .concept_icon_txt > b {
  font-weight: 600;
  letter-spacing: -1px; }

.concept_belief_item > .concept_icon_txt > ul > li {
  margin: 30px 0; }

@media (max-width: 768px) {
  .foot-wrap {
    width: 100%; }

  .main-footer .container {
    padding: 1rem .8rem .6rem; }

  .foot-wrap .logo {
    margin: 1rem auto;
    width: 18rem;
    height: 50px; }

  .foot-txt {
    width: 100%; }

  .foot-txt p {
    width: 100%; }

  .call-area {
    font-size: 2.5rem;
    width: 100%; } }
.sub-rt-sect .rt-img .main_img.sub_mov {
  width: 60%; }

@media (max-width: 1024px) {
  .article_header {
    padding-top: 0 !important; }

  .article_title {
    font-size: 32px; }

  .article_subtitle {
    font-size: 13px; }

  .concept_belief_wrap > h3 {
    font-size: 22px; }

  .concept_belief_wrap > p {
    font-size: 13px;
    line-height: 1.5; }

  .snaggle02 .innerBox01 {
    margin: 20px 0; }

  .case-area {
    width: 100%;
    margin-right: 0;
    float: none; }

  .concept_belief_wrap > p {
    font-size: 1.2rem;
    line-height: 1.8; }

  .article_subtitle {
    font-size: 1.2rem; }

  .concept_premium_text > .desc span {
    font-size: 1.2rem; }

  #main .location02 .innerBox01 .adrs dl {
    font-size: 1.2rem; }

  #main .location02 .innerBox01 .adrs dl dt {
    width: 60px; }

  #main .snaggle02 .innerBox01 {
    margin: 20px 0; }

  #main .snaggle02 .innerBox01 ul li {
    width: 100%;
    margin-right: 0; }

  #main .snaggle02 .innerBox01 ul li .txt span {
    font-size: 1.2rem; } }

